DEBUSINE(1)

NAME
debusine - Command line client to interact with a Debusine server

SYNOPSIS
Debusine is a general purpose software factory tailored to the needs of a Debian-based distribution.

This package provides the command line client used to interact with a Debusine server.

USAGE
Please refer to the available documentation:

•   off-line in the package debusine-doc: /usr/share/doc/debusine-doc/html/howtos/set-up-debusine-client.html

•   on-line in https://freexian-team.pages.debian.net/debusine/howtos/set-up-debusine-client.html

SEE ALSO
Refer to other man pages such as: debusine-server(1), debusine-worker(1).